QGIS Application - Bug report #13914
Rephrase Draw map canvas items
2015-11-30 06:20 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.8.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 21936
Description

In Print composer, | find this option rather obscure. It aims [0] at displaying or hide map annotation, so renaming it to, e.g. "Draw map
canvas items" seems appropriate.

0]

http://docs.qgis.org/testing/en/docs/user_manual/print_composer/composer_items/composer_map.html#main-properties : "Draw map

canvas items lets you show annotations that may be placed on the map canvas in the main QGIS window."

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2018-02-25 06:59 PM - Paolo Cavallini
- Resolution set to fixed/implemented

- Status changed from Open to Closed

- Description updated
